prefix=C:/gitlab/craft/windows-mingw_64-gcc
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include/qt5


Name: Qt5 UiTools
Description: Qt UiTools module
Version: 5.15.13
Libs: -L${libdir} -lQt5UiTools 
Libs.private: -LC:\gitlab\craft\windows-mingw_64-gcc\lib C:\gitlab\craft\windows-mingw_64-gcc\lib\libQt5Widgets.a C:\gitlab\craft\windows-mingw_64-gcc\lib\libQt5Gui.a C:\gitlab\craft\windows-mingw_64-gcc\lib\libQt5Core.a C:\gitlab\craft\windows-mingw_64-gcc\lib\libQt5Widgets.a C:\gitlab\craft\windows-mingw_64-gcc\lib\libQt5Gui.a C:\gitlab\craft\windows-mingw_64-gcc\lib\libQt5Core.a   
Cflags: -DQT_UITOOLS_LIB -I${includedir}/QtUiTools -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

